
JARS - Task #987

Milestone # 202 (New): SOFTWARE

Recepción de varios IPP's

05/29/2017 03:25 AM - John Rojas

Status: Closed Start date: 09/25/2017

Priority: Normal Due date: 09/26/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Adaptación del software de adquisición para revisión de varios IPP's, remoción de marca y almacenamiento.

History

#1 - 05/29/2017 05:27 AM - John Rojas

- Start date changed from 06/06/2017 to 06/07/2017

#2 - 06/26/2017 03:33 PM - John Rojas

- Due date changed from 06/08/2017 to 07/12/2017

- Start date changed from 06/07/2017 to 07/10/2017

#3 - 08/23/2017 05:17 AM - John Rojas

- Due date changed from 07/12/2017 to 09/13/2017

- Start date changed from 07/10/2017 to 09/04/2017

#4 - 09/26/2017 01:11 PM - John Rojas

- Due date changed from 09/13/2017 to 09/26/2017

- Status changed from New to In progress

- Start date changed from 09/04/2017 to 09/25/2017

- % Done changed from 0 to 90

-25/09/2017: Se modificó el thread acum_data_thread para recepción de varios NTX, mediante la cuenta de marcas recogidas, y creación del bloque

de datos.

#5 - 09/26/2017 05:34 PM - John Rojas

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#6 - 11/29/2017 06:57 PM - John Rojas

- Status changed from Resolved to Closed
